Subject: Re: [GIT PULL] Networking for 6.0

From: Kalle Valo <[email-masked]>
Date: Mon, 08 Aug 2022 11:14:48 +0300

Linus Torvalds <[email-masked]> writes:

> On Fri, Aug 5, 2022 at 7:22 AM Kalle Valo <[email-masked]> wrote:
>>
>> Linus, do you want to take that directly or should I take it to wireless
>> tree? I assume with the latter you would then get it by the end of next
>> week.
>
> This isn't holding anything up on my side for the merge window - it's
> just a warning, and the machine works fine.
>
> So there's little reason to bypass the normal channels, and getting it
> to me by next week is fine.

Ok, let's do that. I now applied the fix:

https://git.kernel.org/pub/scm/linux/kernel/git/wireless/wireless.git/commit/?id=baa56dfe2cdad12edb2625b2d454e205943c3402

Network folks, I'm planning to submit a pull request on Tuesday or
Wednesday. Do you still submit your pull requests to Linus on Thursdays?

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches